/**
 * Theme Name: Movement Funder 2026
 * Template:   twentytwentyfive
 * Author: Nicolas Demers
 * version: 1.17
 */

body {
   background-color: rgb(243,215,151);
}

 #header-nav {
   position: fixed;
   background-color:transparent;
   top: 0;
   width: 100%;
   z-index: 1000;
   transition:0.5s;
 }

 #header-nav a {
   color:white;
 }

#header-nav.black {
   background-color:black;
 }

.admin-bar #header-nav {
   top:32px;
}

 #banner-wrapper {
   height: 430px;
   padding-bottom: 56px;
   padding-top: 56px;
   box-sizing: border-box;
   margin-top:0;
  position: relative;
  table-layout: fixed;
  width:100%;
background-image: url("images/fund-the-movement.jpg");
     background-position: center center;
   background-size: cover;
   transform: translate3d(0px, 0px, 0px);
   }

#banner-overlay {
   vertical-align: middle;
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   height:100%;
   position:absolute;
   top:0;
   left:0;
   right:0;
   bottom:0;
   z-index:500;
   overflow:hidden;
      display: flex;
        align-items:center;
          vertical-align: center;
    background-color: rgba(31, 32, 32,0.7);
}


#banner-overlay h1 {
   color:rgb(249,249,249);
  text-align: center;   
}

body.home #banner-overlay {
   display:none;
}

#home-links a {
    display: block;
  text-decoration: none;
  background: black;
  color: white;
  padding:0.5rem;
}

@media only screen and (min-width: 768px) {
   #banner-overlay h1 {
      width: 66%;
   }
}